usr/share/gtk-doc/
usr/share/gtk-doc/html/
usr/share/gtk-doc/html/gedit/
usr/share/gtk-doc/html/gedit/GeditMessageBus.html
usr/share/gtk-doc/html/gedit/GeditViewActivatable.html
usr/share/gtk-doc/html/gedit/gedit-gedit-debug.html
usr/share/gtk-doc/html/gedit/left-insensitive.png
usr/share/gtk-doc/html/gedit/GeditWindow.html
usr/share/gtk-doc/html/gedit/ix01.html
usr/share/gtk-doc/html/gedit/gedit-gedit-utils.html
usr/share/gtk-doc/html/gedit/gedit-GeditCommands.html
usr/share/gtk-doc/html/gedit/GeditDocument.html
usr/share/gtk-doc/html/gedit/GeditEncodingsComboBox.html
usr/share/gtk-doc/html/gedit/right-insensitive.png
usr/share/gtk-doc/html/gedit/gedit-gedit-view.html
usr/share/gtk-doc/html/gedit/GeditWindowActivatable.html
usr/share/gtk-doc/html/gedit/index.html
usr/share/gtk-doc/html/gedit/ch01.html
usr/share/gtk-doc/html/gedit/up.png
usr/share/gtk-doc/html/gedit/up-insensitive.png
usr/share/gtk-doc/html/gedit/ix02.html
usr/share/gtk-doc/html/gedit/annexes.html
usr/share/gtk-doc/html/gedit/style.css
usr/share/gtk-doc/html/gedit/api-reference.html
usr/share/gtk-doc/html/gedit/left.png
usr/share/gtk-doc/html/gedit/ix04.html
usr/share/gtk-doc/html/gedit/ix03.html
usr/share/gtk-doc/html/gedit/GeditTab.html
usr/share/gtk-doc/html/gedit/GeditApp.html
usr/share/gtk-doc/html/gedit/GeditAppActivatable.html
usr/share/gtk-doc/html/gedit/annotation-glossary.html
usr/share/gtk-doc/html/gedit/gedit-gedit-menu-extension.html
usr/share/gtk-doc/html/gedit/GeditMessage.html
usr/share/gtk-doc/html/gedit/home.png
usr/share/gtk-doc/html/gedit/right.png
usr/share/gtk-doc/html/gedit/GeditStatusbar.html
usr/share/gtk-doc/html/gedit/api-breaks.html
